
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;1,100&display=swap');

body{
	/*background-image: url('../photos/pas1.jpg');
	background-repeat: no-repeat;
	background-size: auto;*/
	
}

#PersonalModal,#form3 , #form2 ,#form4 ,#form5,#form7,#giv_rec{
	display: none;
}

form label{
	color: black;
}

.links a:hover{
	cursor: pointer;
	text-decoration: none;

}

li a{
	color: purple;
}

li a:hover{
	text-decoration: none;
cursor: pointer;
}

/*login*/

#ph1{
  margin-left: 45%;  width: 140px; height: 150px; cursor: pointer;
}


  .abba{
  margin-top: 50px;
}


  .login-form{
  width: 600px;
  margin-left: 380px;
  margin-top: 30px;
}

 legend {
text-align: center;
  font-size: 30px;
}

.login-button, .login-stud, .lolo {
  padding: 10px;
  font-size: 20px;  
}
/*login*/

a:hover{
	text-decoration: none;
}


	.box-title{
		padding: 20px 24px;
	display: inline-block;
	font-size: 18px;
	margin: 0;
	line-height: 1;
}

#hold_container{
	margin: 16px !important;

}

.hold{
	margin: 0px 150px 150px 150px;
}

#cat_add{
	margin-left: 475%;
}

.prd,#ten,#dil_btn{
	cursor: pointer;
}

#cat_tbody{

background: ivory;
}

